#### Previous topic

scipy.special.chebyc

#### Next topic

scipy.special.jacobi

# scipy.special.chebys

`scipy.special.``chebys`(n, monic=False)

  Chebyshev polynomial of the second kind on \([-2, 2]\).

  Defined as \(S_n(x) = U_n(x/2)\) where \(U_n\) is the nth Chebychev polynomial of the second kind.

  Parameters:

  n : int

  > Degree of the polynomial.

  monic : bool, optional

  > If True, scale the leading coefficient to be 1. Default is False.

  Returns:

  S : orthopoly1d

  > Chebyshev polynomial of the second kind on \([-2, 2]\).

  See also

  `chebyu`
    Chebyshev polynomial of the second kind

  Notes

  The polynomials \(S_n(x)\) are orthogonal over \([-2, 2]\) with weight function \(\sqrt{1 - (x/2)}^2\).

  References

  [R364] | Abramowitz and Stegun, “Handbook of Mathematical Functions” Section 22. National Bureau of Standards, 1972.